Commit 879dbe18 authored by Peter Muryshkin's avatar Peter Muryshkin 🐑
Browse files

fix provider source

parent 6cd3a09b
terraform {
required_providers {
cloudstack = {
source = "terraform-providers/cloudstack"
source = "cloudstack/cloudstack"
}
}
required_version = ">= 0.13"
required_version = ">= 1.0.0"
}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment